/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-3442b-ycpw6qif
 *                                 	 
 ******************************************************************************************************/
	 .style-3442b-bscekzdx .style-3442b-ycpw6qif .background-div  {
		
						color: rgb(0, 0, 0);	
		}
	 .style-3442b-bscekzdx .style-3442b-ycpw6qif.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-3442b-bscekzdx .style-3442b-ycpw6qif .preview-title  ,  .style-3442b-bscekzdx .style-3442b-ycpw6qif .preview-body h1  { 
						font-size: 16px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.05em;
						font-weight: bold;
						margin-top: 5px;
						margin-bottom: 5px;
						font-family: 'Playfair Display';	
		}
	 .style-3442b-bscekzdx .style-3442b-ycpw6qif .preview-link-img  {
		
						width: 30px;
						margin: 4px;	
		}
	 .style-3442b-bscekzdx .style-3442b-ycpw6qif.master.item-box   {
		
						padding-left: 0%;
						width: 100%;
						padding-right: 0%;	
		}
	 .style-3442b-bscekzdx .style-3442b-ycpw6qif  .preview-content-holder  {
		
						margin-right: 30px;
						padding-bottom: 0px;
						text-align: center;
						max-width: 500px;
						padding-right: 0px;
						margin-top: 30px;
						margin-left: 30px;
						padding-top: 0px;
						margin-bottom: 30px;
						background-color: rgba(92, 33, 33, 0);
						padding-left: 0px;	
		}
	 .style-3442b-bscekzdx .style-3442b-ycpw6qif .preview-item-links span  ,  .style-3442b-bscekzdx .style-3442b-ycpw6qif #sr-basket-widget *  { 
						font-size: 13px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						padding-right: 15px;
						margin-top: 25px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 10px;
						font-family: Arial;	
		}
	 .style-3442b-bscekzdx .style-3442b-ycpw6qif .preview-title-holder  {
		
						text-align: center;	
		}
	 .style-3442b-bscekzdx .style-3442b-ycpw6qif .item-content:not(.blocks_layout)  {
		
						background-color: rgb(177, 177, 177);	
		}
	 .style-3442b-bscekzdx .style-3442b-ycpw6qif .preview-subtitle-holder  {
		
						text-align: left;	
		}
	 .style-3442b-bscekzdx .style-3442b-ycpw6qif .preview-body  {
		
						color: rgb(106, 106, 106);
						font-size: 12px;
						margin-top: 15px;	
		}
	 .style-3442b-bscekzdx .style-3442b-ycpw6qif .preview-element.icon-source  {
		
						width: 100px;	
		}
	 .style-3442b-bscekzdx .style-3442b-ycpw6qif .preview-social-holder  {
		
						margin-bottom: 10px;
						margin-top: 20px;	
		}
	 .style-3442b-bscekzdx .style-3442b-ycpw6qif  .preview-content-wrapper  {
		
						text-align: center;
						vertical-align: top;	
		}
	 .style-3442b-bscekzdx .style-3442b-ycpw6qif .stripe-background  {
		
						margin-left: 0%;	
		}
	 .style-3442b-bscekzdx .style-3442b-ycpw6qif .middle_layout .helper-div  ,  .style-3442b-bscekzdx .style-3442b-ycpw6qif .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-3442b-bscekzdx .style-3442b-ycpw6qif .preview-subtitle  ,  .style-3442b-bscekzdx .style-3442b-ycpw6qif .preview-body h2  { 
						font-family: Montserrat;
						font-size: 14px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.05em;
						font-weight: bold;
						margin-top: 5px;
						line-height: 1.3em;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/




















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-3442b-qtitlu5e
 *                                 	 
 ******************************************************************************************************/
	 .style-3442b-bscekzdx .style-3442b-qtitlu5e.master.item-box   {
		
						background-color: rgb(0, 0, 0);	
		}
	 .style-3442b-bscekzdx .style-3442b-qtitlu5e .preview-title  ,  .style-3442b-bscekzdx .style-3442b-qtitlu5e .preview-body h1  { 
						font-style: italic;
						font-size: 18px;
						line-height: 1.0em;
						color: rgb(255, 255, 255);
						letter-spacing: 0.0em;
						margin-top: 20px;
						margin-bottom: 5px;
						font-family: Arial;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-3442b-bscekzdx .style-3442b-qtitlu5e  .preview-content-wrapper  {
		
						vertical-align: middle;
						text-align: center;	
		}
	 .style-3442b-bscekzdx .style-3442b-qtitlu5e .inner-pic-holder  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-3442b-bscekzdx .style-3442b-qtitlu5e  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: center;
						max-width: 750px;
						padding-right: 0px;
						margin-top: 0px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 0px;
						background-color: rgba(255, 255, 255, 0);
						padding-left: 0px;	
		}
	 .style-3442b-bscekzdx .style-3442b-qtitlu5e .preview-item-links span  ,  .style-3442b-bscekzdx .style-3442b-qtitlu5e #sr-basket-widget *  { 
						font-size: 10px;
						text-transform: uppercase;
						color: rgb(237, 237, 237);
						padding-bottom: 15px;
						border-color: rgb(99, 99, 99);
						letter-spacing: 0.1em;
						margin-right: 5px;
						margin-top: 40px;
						margin-left: 5px;
						padding-top: 15px;
						font-family: Arial;
						background-color: rgba(56, 110, 166, 0.77);
						padding-right: 20px;
						padding-left: 20px;	
		}
	 .style-3442b-bscekzdx .style-3442b-qtitlu5e .background-image-div  {
		
						color: rgb(255, 255, 255);	
		}
	 .style-3442b-bscekzdx .style-3442b-qtitlu5e .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	
	 .style-3442b-bscekzdx .style-3442b-qtitlu5e .preview-icon-holder  {
		
						margin-bottom: 40px;	
		}
	 .style-3442b-bscekzdx .style-3442b-qtitlu5e .preview-item-links span:hover  ,  .style-3442b-bscekzdx .style-3442b-qtitlu5e .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(0, 0, 0);	
		}
	 .style-3442b-bscekzdx .style-3442b-qtitlu5e .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .style-3442b-bscekzdx .style-3442b-qtitlu5e .preview-body  {
		
						line-height: 1.4em;
						font-size: 12px;
						color: rgb(181, 181, 181);
						letter-spacing: 0em;
						max-width: 600px;
						margin-top: 20px;
						font-family: Arial;
						background-color: rgba(255, 248, 0, 0);	
		}
	 .style-3442b-bscekzdx .style-3442b-qtitlu5e .preview-element.icon-source  {
		
						width: 120px;	
		}
	 .style-3442b-bscekzdx .style-3442b-qtitlu5e .inner-pic  {
		
						color: rgb(255, 255, 255);	
		}
	 .style-3442b-bscekzdx .style-3442b-qtitlu5e .middle_layout .helper-div  ,  .style-3442b-bscekzdx .style-3442b-qtitlu5e .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-3442b-bscekzdx .style-3442b-qtitlu5e .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .style-3442b-bscekzdx .style-3442b-qtitlu5e .preview-subtitle  ,  .style-3442b-bscekzdx .style-3442b-qtitlu5e .preview-body h2  { 
						font-family: Montserrat;
						font-size: 15px;
						color: rgb(0, 0, 0);
						letter-spacing: 0em;
						margin-right: 0px;
						margin-top: 10px;
						margin-left: 0px;
						margin-bottom: 0px;
						line-height: 1.2em;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-3442b-pbtcdrvb
 *                                 	 
 ******************************************************************************************************/
	 .style-3442b-bscekzdx .style-3442b-pbtcdrvb.master.item-box   {
		
						position: relative;
						background-color: rgb(255, 255, 255);	
		}
	 .style-3442b-bscekzdx .style-3442b-pbtcdrvb .preview-item-links span:hover  ,  .style-3442b-bscekzdx .style-3442b-pbtcdrvb .preview-element.Link.hover-tester  { 
						color: rgb(109, 109, 109);
						background-color: rgba(147, 147, 147, 0);	
		}
	 .style-3442b-bscekzdx .style-3442b-pbtcdrvb.master.item-box   {
		
						padding-left: 3%;
						padding-right: 3%;
						width: 94%;	
		}
	 .style-3442b-bscekzdx .style-3442b-pbtcdrvb .preview-item-links  {
		
						text-align: center;	
		}
	 .style-3442b-bscekzdx .style-3442b-pbtcdrvb  .preview-content-holder  {
		
						border-color: rgb(214, 214, 214);
						max-width: 2000px;
						margin-right: 0px;
						margin-top: 0px;
						margin-left: 0px;
						background-color: rgba(0, 0, 0, 0);
						text-align: left;	
		}
	 .style-3442b-bscekzdx .style-3442b-pbtcdrvb .preview-item-links span  ,  .style-3442b-bscekzdx .style-3442b-pbtcdrvb #sr-basket-widget *  { 
						font-size: 12px;
						font-weight: bold;
						color: rgb(0, 0, 0);
						padding-bottom: 15px;
						border-color: rgb(246, 246, 246);
						letter-spacing: 0.05em;
						max-width: 1150px;
						padding-right: 10px;
						padding-left: 10px;
						padding-top: 15px;
						font-family: Raleway;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-3442b-bscekzdx .style-3442b-pbtcdrvb .preview-title  ,  .style-3442b-bscekzdx .style-3442b-pbtcdrvb .preview-body h1  { 
						font-size: 16px;
						color: rgb(30, 30, 30);
						letter-spacing: 0.05em;
						margin-left: 0px;
						font-family: Oswald;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-3442b-bscekzdx .style-3442b-pbtcdrvb .preview-item-links.allow-bg-color  ,  .style-3442b-bscekzdx .style-3442b-pbtcdrvb .submenu  { 
						background-color: rgb(255, 255, 255);	
		}
	 .style-3442b-bscekzdx .style-3442b-pbtcdrvb .preview-title-holder  {
		
						text-align: left;	
		}
	 .style-3442b-bscekzdx .style-3442b-pbtcdrvb .item-content:not(.blocks_layout)  {
		
						background-color: rgba(244, 203, 74, 0);	
		}
	 .style-3442b-bscekzdx .style-3442b-pbtcdrvb .preview-subtitle-holder  {
		
						text-align: left;	
		}
	 .style-3442b-bscekzdx .style-3442b-pbtcdrvb .stripe-background  {
		
						margin-left: -3%;	
		}
	 .style-3442b-bscekzdx .style-3442b-pbtcdrvb .preview-element.icon-source  {
		
						margin-right: 10px;
						width: 130px;
						margin-top: 10px;
						margin-left: 10px;
						margin-bottom: 10px;	
		}
	 .style-3442b-bscekzdx .style-3442b-pbtcdrvb  .preview-content-wrapper  {
		
						vertical-align: bottom;
						text-align: left;	
		}
	 .style-3442b-bscekzdx .style-3442b-pbtcdrvb .preview-subtitle  ,  .style-3442b-bscekzdx .style-3442b-pbtcdrvb .preview-body h2  { 
						font-size: 12px;
						color: rgb(152, 152, 152);
						letter-spacing: 0.05em;
						margin-right: 0px;
						margin-top: 5px;
						margin-left: 0px;
						font-family: Arial;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/


















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-3442b-okuwwgnx
 *                                 	 
 ******************************************************************************************************/
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .title-holder  {
		
						text-align: center;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .preview.image-cover  {
		
						margin-top: 20px;
						background-color: rgba(255, 255, 255, 0);
						margin-bottom: 20px;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .Title  ,  .style-3442b-bscekzdx .style-3442b-okuwwgnx .Body h1  { 
						color: #8a7373;
						font-size: 36px;
						font-family: open-sans;
						letter-spacing: 0.15em;
						font-weight: bold;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: center;
						max-width: 300px;
						padding-right: 0px;
						margin-top: 0px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 0px;
						background-color: rgba(0, 0, 0, 0);
						padding-left: 0px;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .blocks-preview-icon-holder .icon-source  {
		
						width: 70px;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx #pagination-holder  {
		
						font-style: italic;
						font-size: 17px;
						font-family: 'Times New Roman';
						color: rgb(76, 76, 76);
						padding-bottom: 5px;
						border-color: rgb(85, 85, 85);
						padding-right: 15px;
						padding-left: 15px;
						padding-top: 5px;
						margin-bottom: 40px;
						border-width: 1px;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -1%;	
		}
	
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .blocks-preview-item-links .Link:hover  {
		
						color: rgb(255, 255, 255);
						background-color: rgb(74, 74, 74);	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .multi_layout .helper-div.middle-center  {
		
						padding-left: 1%;
						width: 98%;
						padding-right: 1%;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .background-div  {
		
						background-size: contain;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .preview-title  ,  .style-3442b-bscekzdx .style-3442b-okuwwgnx .preview-body h1  { 
						font-family: Montserrat;
						font-size: 13px;
						color: rgb(0, 0, 0);
						letter-spacing: -0.05em;
						margin-top: 15px;
						margin-bottom: 0px;
						line-height: 1.2em;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx.master.item-box   {
		
						padding-left: 1%;
						padding-right: 1%;
						width: 98%;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .preview-item-links span  ,  .style-3442b-bscekzdx .style-3442b-okuwwgnx #sr-basket-widget *  { 
						font-family: Arial;
						font-size: 12px;
						color: rgb(216, 216, 216);
						padding-bottom: 10px;
						border-color: rgb(0, 0, 0);
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 15px;
						padding-left: 15px;
						border-radius: 19px;
						padding-top: 10px;
						margin-bottom: 30px;
						border-width: 0px;
						background-color: rgb(136, 136, 136);	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .blocks-preview-body  {
		
						margin-bottom: 10px;
						font-family: Arial;
						font-size: 12px;
						line-height: 1.4em;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .stripe-background  {
		
						opacity: 0.16;
		    			-webkit-filter: grayscale(100%) brightness(0.8);
						margin-top: -35px;
						margin-left: -1%;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .preview-element.icon-source  {
		
						padding-top: 2px;
						margin-bottom: 0px;
						margin-top: 0px;
						width: 160px;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .blocks-preview-content-holder  {
		
						margin-bottom: 15px;
						text-align: center;
						margin-top: 15px;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .Subtitle  ,  .style-3442b-bscekzdx .style-3442b-okuwwgnx .Body h2  { 
						font-family: ralewaythin;
						font-size: 22px;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx.item-box > .item-wrapper   {
		
						max-width: 1000px;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .blocks-preview-subtitle  {
		
						font-size: 18px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.25em;
						font-weight: bold;
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: Raleway;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .preview-icon-holder  {
		
						text-align: center;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx  .preview-content-wrapper  {
		
						text-align: center;
						vertical-align: top;	
		}
	
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .blocks-preview-body-holder  {
		
						max-width: 800px;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .preview-item-links span:hover  ,  .style-3442b-bscekzdx .style-3442b-okuwwgnx .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .subtitle-holder  {
		
						text-align: center;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .inner-pic-holder  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .blocks-preview-divider  {
		
						border-bottom-width: 3px;
						width: 25%;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .preview-item-links span:before  ,  .style-3442b-bscekzdx .style-3442b-okuwwgnx .effect-tester  { 
						background-color: rgb(83, 83, 83);	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .blocks-preview-content-wrapper  {
		
						text-align: center;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .inner-pic  {
		
						opacity: 0.96;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .blocks-preview-title  {
		
						font-size: 20px;
						text-transform: uppercase;
						letter-spacing: 0.0em;
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: Montserrat;	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .preview-body  {
		
						line-height: 1.6em;
						font-size: 12px;
						color: rgb(140, 140, 140);
						max-width: 500px;
						margin-top: 15px;
						margin-bottom: 10px;
						font-family: Arial;	
		}
	
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .blocks-preview-item-links .Link  {
		
						font-size: 15px;
						color: rgb(255, 255, 255);
						padding-bottom: 5px;
						padding-right: 15px;
						margin-top: 10px;
						padding-left: 15px;
						border-radius: 18px;
						padding-top: 5px;
						margin-bottom: 10px;
						border-width: 0px;
						background-color: rgb(136, 136, 136);	
		}
	 .style-3442b-bscekzdx .style-3442b-okuwwgnx .preview-subtitle  ,  .style-3442b-bscekzdx .style-3442b-okuwwgnx .preview-body h2  { 
						font-family: Arial;
						font-size: 12px;
						color: rgb(83, 83, 83);
						letter-spacing: 0.05em;
						margin-right: 0px;
						margin-top: 5px;
						margin-left: 0px;
						line-height: 1.4em;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/































 .style-3442b-okuwwgnx #vbid-3442b-acwkc7hi.inner-pic{
				
							background-size : contain;
					
				} .style-3442b-okuwwgnx #vbid-3442b-qmac7qdd.inner-pic{
				
							background-size : contain;
					
				} .style-3442b-okuwwgnx #vbid-3442b-3n8suh8b.inner-pic{
				
							background-size : contain;
					
				} .style-3442b-okuwwgnx #vbid-3442b-4k6aplbb.inner-pic{
				
							background-size : contain;
					
				} .style-3442b-okuwwgnx #vbid-3442b-tbwzbuk4.inner-pic{
				
							background-size : contain;
					
				} .style-3442b-okuwwgnx #vbid-3442b-3stt08zi.inner-pic{
				
							background-size : contain;
					
				} .style-3442b-okuwwgnx #element-9c2dbe1b0e7cc71.inner-pic{
				
							background-size : 25%;
					
				} .style-3442b-okuwwgnx #element-1c77bab52cb0c55.inner-pic{
				
							background-size : 74%;
					
				} .style-3442b-okuwwgnx #vbid-3442b-t1v8h2dg.inner-pic{
				
							background-size : contain;
					
				} .style-3442b-okuwwgnx #vbid-3442b-nvr34ede.inner-pic{
				
							background-size : cover;
					
				} .style-3442b-okuwwgnx #vbid-3442b-hf5byuhi.inner-pic{
				
							background-size : contain;
					
				}








/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-3442b-frdkcfhm
 *                                 	 
 ******************************************************************************************************/
	 .style-3442b-bscekzdx .style-3442b-frdkcfhm  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: center;
						max-width: 600px;
						padding-right: 0px;
						margin-top: 50px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 50px;
						background-color: rgba(255, 255, 255, 0);
						padding-left: 0px;	
		}
	 .style-3442b-bscekzdx .style-3442b-frdkcfhm .item-content:not(.blocks_layout)  {
		
						background-color: rgb(0, 0, 0);	
		}
	 .style-3442b-bscekzdx .style-3442b-frdkcfhm .preview-divider  {
		
						border-color: rgb(255, 255, 255);
						width: 100%;	
		}
	 .style-3442b-bscekzdx .style-3442b-frdkcfhm .inner-pic  {
		
						opacity: 1;
						color: rgb(255, 255, 255);
		    			-webkit-filter: brightness(0.8);	
		}
	 .style-3442b-bscekzdx .style-3442b-frdkcfhm .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .style-3442b-bscekzdx .style-3442b-frdkcfhm .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .style-3442b-bscekzdx .style-3442b-frdkcfhm .background-div  {
			
		}
	 .style-3442b-bscekzdx .style-3442b-frdkcfhm .preview-title  ,  .style-3442b-bscekzdx .style-3442b-frdkcfhm .preview-body h1  { 
						line-height: 1.2em;
						font-size: 74px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.05em;
						font-weight: bold;
						font-family: Oswald;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-3442b-bscekzdx .style-3442b-frdkcfhm .preview-item-links span  ,  .style-3442b-bscekzdx .style-3442b-frdkcfhm #sr-basket-widget *  { 
						border-width: 2px;
						font-size: 13px;
						color: rgb(255, 255, 255);
						padding-bottom: 10px;
						border-color: rgb(255, 255, 255);
						letter-spacing: 0.15em;
						padding-right: 30px;
						margin-top: 30px;
						padding-left: 30px;
						border-radius: 22px;
						padding-top: 10px;
						font-family: Arial;
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-3442b-bscekzdx .style-3442b-frdkcfhm .preview-element.icon-source  {
		
						margin-bottom: 15px;
						width: 270px;	
		}
	 .style-3442b-bscekzdx .style-3442b-frdkcfhm .background-image-div  {
		
						color: rgb(255, 255, 255);	
		}
	 .style-3442b-bscekzdx .style-3442b-frdkcfhm .preview-link-img  {
		
						width: 41px;
						margin: 9px;	
		}
	 .style-3442b-bscekzdx .style-3442b-frdkcfhm .preview-item-links span:before  ,  .style-3442b-bscekzdx .style-3442b-frdkcfhm .effect-tester  { 
						background-color: rgb(255, 255, 255);	
		}
	 .style-3442b-bscekzdx .style-3442b-frdkcfhm .preview-body-holder  {
		
						max-width: 600px;	
		}
	 .style-3442b-bscekzdx .style-3442b-frdkcfhm  .preview-content-wrapper  {
		
						text-align: center;
						vertical-align: middle;	
		}
	 .style-3442b-bscekzdx .style-3442b-frdkcfhm .preview-item-links span:hover  ,  .style-3442b-bscekzdx .style-3442b-frdkcfhm .preview-element.Link.hover-tester  { 
						color: rgb(0, 0, 0);
						background-color: rgb(0, 0, 0);	
		}
	 .style-3442b-bscekzdx .style-3442b-frdkcfhm .inner-pic-holder  {
		
						background-color: rgb(0, 0, 0);	
		}
	 .style-3442b-bscekzdx .style-3442b-frdkcfhm .preview-icon-holder  {
		
						margin-bottom: 40px;	
		}
	 .style-3442b-bscekzdx .style-3442b-frdkcfhm .preview-body  {
		
						line-height: 1.5em;
						font-size: 12px;
						color: rgb(255, 255, 255);
						max-width: 600px;
						margin-top: 10px;
						margin-bottom: 35px;
						font-family: Arial;	
		}
	
	 .style-3442b-bscekzdx .style-3442b-frdkcfhm .middle_layout .helper-div  ,  .style-3442b-bscekzdx .style-3442b-frdkcfhm .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-3442b-bscekzdx .style-3442b-frdkcfhm .preview-subtitle  ,  .style-3442b-bscekzdx .style-3442b-frdkcfhm .preview-body h2  { 
						font-family: Raleway;
						font-size: 16px;
						margin-right: 0px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.05em;
						font-weight: bold;
						margin-top: 5px;
						margin-left: 0px;
						margin-bottom: 10px;
						line-height: 1.2em;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .style-3442b-frdkcfhm #vbid-3442b-th6gjz0s .preview-content-holder{
				
							text-align : center;
					
				}


 .style-3442b-frdkcfhm #vbid-3442b-bjbqkn1e.inner-pic{
				
							background-position : 46.791% 67.5816%, 46.791% 67.5816%;
					
				}










 .style-3442b-frdkcfhm #vbid-3442b-th6gjz0s .preview-content-wrapper{
				
							text-align : center;
					
				}










/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-3442b-ikgcb9mw
 *                                 	 
 ******************************************************************************************************/
	 .style-3442b-bscekzdx .style-3442b-ikgcb9mw  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: center;
						max-width: 600px;
						padding-right: 0px;
						margin-top: 50px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 50px;
						background-color: rgba(255, 255, 255, 0);
						padding-left: 0px;	
		}
	 .style-3442b-bscekzdx .style-3442b-ikgcb9mw .item-content:not(.blocks_layout)  {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-3442b-bscekzdx .style-3442b-ikgcb9mw .preview-divider  {
		
						border-bottom-width: 2px;
						border-color: rgb(0, 0, 0);
						width: 25%;	
		}
	 .style-3442b-bscekzdx .style-3442b-ikgcb9mw .inner-pic  {
		
						opacity: 0.21;
						color: rgb(0, 0, 0);
		    			-webkit-filter: grayscale(100%);	
		}
	 .style-3442b-bscekzdx .style-3442b-ikgcb9mw .preview-subtitle-holder  {
		
						max-width: 1050px;	
		}
	 .style-3442b-bscekzdx .style-3442b-ikgcb9mw .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .style-3442b-bscekzdx .style-3442b-ikgcb9mw .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .style-3442b-bscekzdx .style-3442b-ikgcb9mw .background-div  {
			
		}
	 .style-3442b-bscekzdx .style-3442b-ikgcb9mw.master.item-box   {
		
						background-color: rgb(177, 177, 177);	
		}
	 .style-3442b-bscekzdx .style-3442b-ikgcb9mw .preview-title  ,  .style-3442b-bscekzdx .style-3442b-ikgcb9mw .preview-body h1  { 
						font-family: Montserrat;
						font-size: 18px;
						text-transform: uppercase;
						color: rgb(0, 0, 0);
						letter-spacing: 0.0em;
						margin-top: 10px;
						margin-bottom: 10px;
						line-height: 1.4em;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-3442b-bscekzdx .style-3442b-ikgcb9mw .preview-item-links span  ,  .style-3442b-bscekzdx .style-3442b-ikgcb9mw #sr-basket-widget *  { 
						font-family: Arial;
						font-size: 12px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						border-color: rgb(0, 0, 0);
						letter-spacing: 0.1em;
						padding-right: 30px;
						margin-top: 20px;
						padding-left: 30px;
						border-radius: 18px;
						padding-top: 10px;
						border-width: 2px;
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-3442b-bscekzdx .style-3442b-ikgcb9mw .preview-element.icon-source  {
		
						width: 60px;
						margin-bottom: 15px;	
		}
	 .style-3442b-bscekzdx .style-3442b-ikgcb9mw .background-image-div  {
		
						color: rgb(0, 0, 0);	
		}
	 .style-3442b-bscekzdx .style-3442b-ikgcb9mw .preview-item-links span:before  ,  .style-3442b-bscekzdx .style-3442b-ikgcb9mw .effect-tester  { 
						background-color: rgb(0, 0, 0);	
		}
	 .style-3442b-bscekzdx .style-3442b-ikgcb9mw .preview-body-holder  {
		
						max-width: 800px;	
		}
	 .style-3442b-bscekzdx .style-3442b-ikgcb9mw  .preview-content-wrapper  {
		
						text-align: center;
						vertical-align: middle;	
		}
	 .style-3442b-bscekzdx .style-3442b-ikgcb9mw .preview-item-links span:hover  ,  .style-3442b-bscekzdx .style-3442b-ikgcb9mw .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(0, 0, 0);	
		}
	 .style-3442b-bscekzdx .style-3442b-ikgcb9mw .inner-pic-holder  {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-3442b-bscekzdx .style-3442b-ikgcb9mw .preview-icon-holder  {
		
						margin-bottom: 40px;	
		}
	 .style-3442b-bscekzdx .style-3442b-ikgcb9mw .preview-body  {
		
						font-family: Arial;
						font-size: 12px;
						color: rgb(0, 0, 0);
						max-width: 800px;
						margin-top: 10px;
						margin-bottom: 10px;
						line-height: 1.5em;	
		}
	
	 .style-3442b-bscekzdx .style-3442b-ikgcb9mw .middle_layout .helper-div  ,  .style-3442b-bscekzdx .style-3442b-ikgcb9mw .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-3442b-bscekzdx .style-3442b-ikgcb9mw .preview-subtitle  ,  .style-3442b-bscekzdx .style-3442b-ikgcb9mw .preview-body h2  { 
						line-height: 1.5em;
						font-size: 14px;
						color: rgb(0, 0, 0);
						letter-spacing: -0.05em;
						margin-right: 0px;
						margin-top: 10px;
						margin-left: 0px;
						margin-bottom: 10px;
						font-family: Arial;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .style-3442b-ikgcb9mw #vbid-3442b-toqpgcwd .preview-content-holder{
				
							text-align : center;
					
				}


 .style-3442b-ikgcb9mw #vbid-3442b-5aq2byxk.inner-pic{
				
							background-position : 49.2685470581055% 69.2805786132813%;
					
				} .style-3442b-ikgcb9mw #vbid-3442b-03wb7ms0.inner-pic{
				
							background-position : 50% 50%;
					
				} .style-3442b-ikgcb9mw #vbid-3442b-psac99pa.inner-pic{
				
							background-position : 50.3135% 29.5905%;
					
				}











 .style-3442b-ikgcb9mw #vbid-3442b-toqpgcwd .preview-content-wrapper{
				
							text-align : center;
					
				}










/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-3442b-bscekzdx
 *                                 	 
 ******************************************************************************************************/
	 .master .style-3442b-bscekzdx .Body  {
		
						font-size: 12px;
						max-width: 650px;
						margin-right: 20px;
						margin-left: 20px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	 .master .style-3442b-bscekzdx .Subtitle  ,  .master .style-3442b-bscekzdx .Body h2  { 
						font-size: 15px;
						color: rgb(110, 110, 110);
						max-width: 650px;
						letter-spacing: 0.1em;
						margin-right: 20px;
						margin-top: 15px;
						margin-left: 20px;
						margin-bottom: 15px;
						font-family: Arial;	
		}
	 .master .style-3442b-bscekzdx .quote-holder  {
		
						margin-bottom: 45px;
						margin-top: 35px;	
		}
	 .master .style-3442b-bscekzdx .Title  ,  .master .style-3442b-bscekzdx .Body h1  { 
						font-size: 22px;
						color: rgb(0, 0, 0);
						max-width: 650px;
						letter-spacing: 0.05em;
						margin-right: 20px;
						margin-top: 30px;
						margin-left: 20px;
						font-family: Montserrat;	
		}
	 .master .style-3442b-bscekzdx .link-wrapper  {
		
						max-width: 1058px;	
		}
	 .master .style-3442b-bscekzdx .Quote  {
		
						margin-right: 50px;
						font-family: 'Times New Roman';
						font-size: 19px;
						margin-left: 50px;
						font-style: italic;	
		}
	
	 .master .style-3442b-bscekzdx .quote-author  {
		
						font-style: italic;
						font-size: 19px;
						color: rgb(124, 124, 124);
						margin-right: 50px;
						margin-top: 10px;
						margin-left: 50px;
						font-family: 'Times New Roman';	
		}
	 .master .style-3442b-bscekzdx .title-wrapper  {
		
						max-width: 1180px;	
		}
	 .master .style-3442b-bscekzdx .item-links span  {
		
						border-width: 1px;
						font-size: 13px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 20px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 20px;
						font-family: Arial;
						background-color: rgba(66, 117, 83, 0);
						margin-left: 50px;	
		}
	 .master .style-3442b-bscekzdx .subtitle-wrapper  {
		
						max-width: 1180px;	
		}
	 .master .style-3442b-bscekzdx .body-wrapper  {
		
						max-width: 1032px;	
		}
	 .style-3442b-bscekzdx.master.container > #children  {
		
						background-color: rgb(177, 177, 177);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						font-family: Oswald;
				
						letter-spacing: 0.05em;
				
						line-height: 1.9em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-element.Link:not(.custom)  {
		
						border-width: 1px;
				
						border-radius: 0px;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						font-family: Oswald;
				
						letter-spacing: 0.1em;
				
						line-height: 1.3em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-body:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-body:not(.custom) { 
						font-family: Arial;
				
						direction: ltr;
				
						line-height: 1.5em;
					
		}
	
	
	
			body    {
		
						background-color: rgb(255, 255, 255);
					
		}